<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<title>Home</title>
		<link rel="icon" href="images/favicon.ico">
		<link rel="shortcut icon" href="images/favicon.ico">
		<link rel="stylesheet" href="css/camera.css">
		<link rel="stylesheet" href="css/component.css">
		<link rel="stylesheet" href="css/style.css">
		<script src="js/jquery.js"></script>
		<script src="js/jquery-migrate-1.1.1.js"></script>
		<script src="js/jquery.equalheights.js"></script>
		<script src="js/jquery.ui.totop.js"></script>
		<script src="js/jquery.easing.1.3.js"></script>
		<script src="js/camera.js"></script>
		<script src="js/snap.svg-min.js"></script>
		<!--[if (gt IE 9)|!(IE)]><!-->
		<script src="js/jquery.mobile.customized.min.js"></script>
		<!--<![endif]-->
		<script>
		$(document).ready(function(){
			jQuery('#camera_wrap').camera({
			loader: false,
			pagination: true ,
			minHeight: '394',
			thumbnails: false,
			height: '40.1875%',
			caption: false,
			navigation: false,
			fx: 'mosaic'
			});
			$().UItoTop({ easingType: 'easeOutQuart' });
		})
		</script>
		<!--[if lt IE 8]>
		<div style=' clear: both; text-align:center; position: relative;'>
			<a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
				<img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
			</a>
		</div>
		<![endif]-->
		<!--[if lt IE 9]>
		<script src="js/html5shiv.js"></script>
		<link rel="stylesheet" media="screen" href="css/ie.css">
		<![endif]-->
		<!--[if lt IE 10]>
		<link rel="stylesheet" media="screen" href="css/ie1.css">
		<![endif]-->
	</head>
	<body class="page1">
<!--==============================header=================================-->
		<header>
			<div class="container_12">
				<div class="grid_12">
					<h1><a href="index.html"><img src="images/logo.png" alt="Boo House"></a></h1>
					<div class="menu_block">
						<nav id="bt-menu" class="bt-menu">
							<a href="#" class="bt-menu-trigger"><span>Menu</span></a>
							<ul>
								<li class="current bt-icon"><a href="index.html">Home</a></li>
								<li class="bt-icon"><a href="index-1.html">Información</a></li>
								<li class="bt-icon"><a href="index-2.html">Recursos</a></li>
								<li class="bt-icon"><a href="index-3.html">Proyectos</a></li>
								<li class="bt-icon"><a href="index-4.html">Blog</a></li>
								<li class="bt-icon"><a href="index-5.html">Contactos</a></li>
							</ul>
						</nav>
						<div class="clear"></div>
					</div>
					<div class="clear"></div>
				</div>
			</div>
		</header>
		<div class="slider_wrapper">
			<div id="camera_wrap" class="">
				<div data-src="images/slide.jpg"></div>
				<div data-src="images/slide1.jpg"></div>
				<div data-src="images/slide2.jpg"></div>
			</div>
		</div>
		<div class="container_12">
			<div class="grid_12">
				<div class="slogan">
					Educación pública, niños con futuro <br>
					<a href="index-1.html" class="btn">Leer Más</a>
				</div>
			</div>
		</div>
		<div class="container_12">
			<section class="grid" id="grid">
				<a href="#" data-path-hover="m 180,70.57627 -180,0 L 0,0 180,0 z">
					<figure>
						<svg viewBox="0 0 180 320" preserveAspectRatio="none"><path d="M 180,160 0,262 0,0 180,0 z"/></svg>
						<figcaption>
						<div class="title">Inicial</div>
						</figcaption>
					</figure>
					<span>Leer Más</span>
				</a>
				<a href="#" data-path-hover="m 180,70.57627 -180,0 L 0,0 180,0 z">
					<figure>
						<svg viewBox="0 0 180 320" preserveAspectRatio="none"><path d="M 180,160 0,262 0,0 180,0 z"/></svg>
						<figcaption>
							<div class="title">Básica</div>
						</figcaption>
					</figure>
					<span>Leer Más</span>
				</a>
				<a href="#" data-path-hover="m 180,70.57627 -180,0 L 0,0 180,0 z">
					<figure>
						<svg viewBox="0 0 180 320" preserveAspectRatio="none"><path d="M 180,160 0,262 0,0 180,0 z"/></svg>
						<figcaption>
						<div class="title">Bachillerato</div>
						</figcaption>
					</figure>
					<span>Leer Más</span>
				</a>
				<a href="#" data-path-hover="m 180,70.57627 -180,0 L 0,0 180,0 z">
					<figure>
						<svg viewBox="0 0 180 320" preserveAspectRatio="none"><path d="M 180,160 0,262 0,0 180,0 z"/></svg>
						<figcaption>
						<div class="title">Recursos</div>
						</figcaption>
					</figure>
					<span>Leer Más</span>
				</a>
			</section>
		</div>
<!--==============================Content=================================-->
		<div class="content"><div class="ic">More Website Templates @ TemplateMonster.com - February 24, 2014!</div>
			<div class="container_12">
				<div class="grid_6">
					<img src="images/page1_img1.jpg" alt="" class="img_inner fleft">
					<div class="extra_wrapper">
						<div class="title1">¿Qué es la educación de los niños?</div>
						La educación es un derecho básico de todos los niños, niñas y adolescentes, que les proporciona habilidades y conocimientos necesarios para desarrollarse como adultos y además les da herramientas para conocer y ejercer sus otros derechos.<span class="col3"><a href="" rel="nofollow"></a></span>
					</div>
					<div class="clear cl1"></div>
					    
				</div>
				<div class="grid_3">
					<div class="block1">
						<div class="title">20 <span>Niños</span></div>
			
						<br>
						<a href="#" class="btn bt1">Leer Más</a>
					</div>
				</div>
				<div class="grid_3 ver">
					<div class="block1">
						<div class="title">18 <span>Programas</span></div>
						<br>
						<a href="#" class="btn bt1">Leer Más</a>
					</div>
				</div>
			</div>
		</div>
		<div class="gray_block">
			<div class="container_12">
				<div class="grid_4">
					<div class="block2">
						<time datetime="2014-01-01"><span class="col1">16</span>Enero</time>
						<div class="">
							<div class="extra_wrapper">
								<div class="title col1"><a href="#">Noticias</a></div>
							</div>
						</div>
						<div class="clear"></div>
						<p>La Ministra de Educación explicó el plan educativo durante la crisis sanitaria por el Covid-19</p>
						<a href="#" class="col1">Leer Más</a>
					</div>
				</div>
				<div class="grid_4">
					<div class="block2">
						<time datetime="2014-01-01"><span class="col1">5</span>Febrero</time>
						<div class="">
							<div class="extra_wrapper">
								<div class="title col1"><a href="#">Noticias</a></div>
							</div>
						</div>
						<div class="clear"></div>
						<p>Más de 9 mil docentes de la Zona 3 participaron en taller “Afrontamiento de estrés en tiempos de pandemia</p>
						<a href="#" class="col1">Leer Más</a>
					</div>
				</div>
				<div class="grid_4">
					<div class="block2">
						<time datetime="2014-01-01"><span class="col1">3</span>Febrero</time>
						<div class="">
							<div class="extra_wrapper">
								<div class="title col1"><a href="#">Noticias</a></div>
							</div>
						</div>
						<div class="clear"></div>
						<p>El Ministerio de Educación forma parte de la iniciativa “Los futuros de la educación. Aprender a transformarse-</p>
						<a href="#" class="col1">Leer Más</a>
					</div>
				</div>
			</div>
		</div>
<!--==============================footer=================================-->
		<footer>
			<div class="container_12">
				<div class="grid_12">
					<div class="socials">
						<a href="#" class="fa fa-facebook"></a>
						<a href="#" class="fa fa-twitter"></a>
						<a href="#" class="fa fa-google-plus"></a>
					</div>
					<div class="clear"></div>
					<div class="copy">
						Educación Pública &copy; 2021| <a href="#">Privacy Policy</a> <br> Website designed by Educación Pública <a href="index.html" rel="nofollow"></a>
					</div>
				</div>
			</div>
		</footer>
		<script>
			$(document).ready(function(){
			 $(".bt-menu-trigger").toggle(
				function(){
				$('.bt-menu').addClass('bt-menu-open');
				},
				function(){
				$('.bt-menu').removeClass('bt-menu-open');
				}
			);
			});
			(function() {
			function init() {
				var speed = 250,
				easing = mina.easeinout;
				[].slice.call ( document.querySelectorAll( '#grid > a' ) ).forEach( function( el ) {
				var s = Snap( el.querySelector( 'svg' ) ), path = s.select( 'path' ),
					pathConfig = {
					from : path.attr( 'd' ),
					to : el.getAttribute( 'data-path-hover' )
					};
				el.addEventListener( 'mouseenter', function() {
					path.animate( { 'path' : pathConfig.to }, speed, easing );
				} );
				el.addEventListener( 'mouseleave', function() {
					path.animate( { 'path' : pathConfig.from }, speed, easing );
				} );
				} );
			}
			init();
			})();
		</script>
	</body>
</html>